Subject: Ticket Assigned - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:52:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hello
Please note for the return of below order#We received your return request
for order 9643215098  ., It is already returned back with courier since 18
march ,  but it showing as delivered and I didnt receive my  funds also yet

Also same problem hapoened with my order no. 9640766723 (striped Maxi A
line dress) is already returned at 15 march but not refunded also..

Also I send you to say that I am really very disappointed about how long
you take this time to solve my problem and I decided that I will be my last
time i will purchase again from your online stores

I attached a screen shot of the sms sent to me regarding my order no.
9640766723

Hope you may help me this time

Thanks and regards

في الأحد، ٢٨ مارس ٢٠٢١ ٢:١١ م Splash Fashions <[email-masked]>
كتب:

> Here’s what you need to do next.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
>
> We’ve received your return request.
>
> Hi rehab ashraf, thank you for getting in touch with us. Here’s how your
> return 1000697573 for order 9643215098 will work.Our delivery partner
> will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Striped Top with Round Neck and Long Sleeves
> Color: Pink
> Size: 24
> Quantity: 1 AED 39
> *SPLASH*
> Plain Colour Block Cardigan with Long Sleeves
> Color: Black
> Size: 22
> Quantity: 1 AED 39
> *SPLASH*
> Textured Poncho Cardigan with Boat Neck and Fringes
> Color: Beige
> Size: Free Size
> Quantity: 1 AED 45
> *SPLASH*
> Plain Midi Dress with 3/4 Sleeves and Button Detail
> Color: Black
> Size: 22
> Quantity: 1 AED 59
> *SPLASH*
> Polka Dot Printed Jumpsuit with Short Sleeves and Tie Ups
> Color: Black
> Size: 24
> Quantity: 1 AED 36
> *SPLASH*
> Solid Longline Shirt with Long Sleeves and High Low Hem
> Color: White
> Size: 22
> Quantity: 1 AED 49
> *SPLASH*
> Skinny Fit Plain Mid-Rise Jeans with Belt Loops and Pocket Detail
> Color: White
> Size: 24
> Quantity: 1 AED 39
>
> Total *AED 306*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316071